Subject: cygwin B20.1 sources by top-level directory
From: [email-masked] (DJ Delorie)

4 Jan 1999 18:27:27 -0800
Message-ID: <[email-masked]>
To: [email-masked]

I've split up the dev-src and user-src tarballs into separate tarballs
for each top-level directory (i.e. src/ash/* is in ash.tar.bz2).

These new tarballs are in the cygwin-b20/src-by-top-dir/ directory on
the cygwin FTP mirrors.

I don't guarantee that these individual source packages build as-is;
they're just split-ups from the original tarballs and may be missing
dependent files.  They were created purely for the convenience of
those who wanted to see sources for just part of cygwin.

DJ
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".